/*common*/
.e-on .text-fade-in span {
    display: inline-block;
    opacity: 0;
    animation: fadeInChar 1s forwards;
}

@keyframes fadeInChar {
    to {
        opacity: 1;
        transform: scale(1);
    }
}

/*common//*/

/*main-visual*/
#main-visual {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

#main-visual .visual-wrap {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: right;
    padding-right: 12rem;
}


#main-visual .visual-wrap .txt_wrap {
    z-index: 1;
    position: relative;
    text-align: right;
    color: #fff;
    text-shadow: 0 0 40px black;
}


#main-visual .visual-wrap .txt_wrap h2 {
    font-size: 6rem;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 2rem;
}

#main-visual .visual-wrap .txt_wrap p{
    font-size: 1.8rem;
}


#main-visual .video-wrap video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
}



.video-overlay {
    position: absolute;
    width: 100%;
    height: 232px;
    pointer-events: none;
    z-index: 1;
}

/* 상단 필터 */
.video-overlay.top {
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}

/* 하단 필터 */
.video-overlay.bottom {
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}

/*main-footer*/
.foot_wrap {

    position: absolute;



    bottom: calc(0px - var(--footer-height, 0px));

    left: 0;

    width: 100%;

    z-index: 50;

    transition: bottom 0.4s;

}



.foot_wrap.open {

    bottom: 0px;



}

.foot_inner {

    display: flex;

    color: #fff;

}



.foot_inner .product_wrap {

    width: 70%;

    background-color: #000;

    display: flex;

    align-items: center;

    padding-left: 12rem;

}







.foot_inner .product_wrap .left {

    min-width: 23rem;

    border-right: 1px solid #ffffff39;

}



.foot_inner .product_wrap .left h3 {

    font-size: 3rem;

}



.foot_inner .product_wrap .left a {

    padding: 1rem;

    min-width: 15rem;

    display: inline-flex;

    align-items: center;

    justify-content: center;

    border: 1px solid #fff;

    font-size: 1.6rem;

    margin-top: 2rem;

}



.foot_inner .product_wrap .left a:hover {

    background-color: #009640;

    border: 1px solid #009640;

}



.foot_inner .product_wrap .right {

    width: calc(100% - 23rem);

    padding-left: 4rem;

    padding-right: 2rem;

}











.swiper_wrap {

    position: relative;

    width: 100%;

}



.swiper {

    width: 80%;

    position: relative;

    overflow: hidden;

    margin: 0 auto;

}



.swiper-nav {

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    width: 100%;

}



.swiper-nav .button_wrap {

    position: relative;

}



.swiper-button-prev,

.swiper-button-next {

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    color: #fff;

    /* 버튼 아이콘 색상 */

    z-index: 10;

    filter: brightness(50) saturate(0);

    border: 1px solid #fff;

    border-radius: 50%;

    aspect-ratio: 1;

    width: 5rem;

    height: auto;

    background-size: 11px 16px;

    margin-top: 0;

}



.swiper-button-prev {

    /* Swiper 왼쪽 경계선에서 바깥쪽으로 30px 위치 */

    left: 3rem;

}



.swiper-button-next {

    /* Swiper 오른쪽 경계선에서 바깥쪽으로 30px 위치 */

    right: 3rem;

}



.swiper-slide {

    background: #44444400;

    border-radius: 1rem;

    overflow: hidden;

}



.swiper-slide a {

    text-align: center;



    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    border-radius: 2rem;

    aspect-ratio: 1;

    padding: 3rem 0;

}



.swiper-slide:hover {

    background-color: #4b4b4b4b;

}



.swiper-slide img {

    display: block;

    max-width: 60%;

    object-fit: cover;

    margin-bottom: 1rem;


}



.swiper-slide p {

    font-size: 1.6rem;

    font-weight: 600;

    line-height: 1.4;

}



.swiper-progressbar {

    width: 100%;

    height: 0.5rem;

    background: #ffffff78;

    position: relative;

    width: 80%;

    margin: 2rem auto 0;

}



.swiper-progress {

    width: 0;

    height: 100%;

    background: #fff;

    transition: width 0.4s ease;

}



.title_btn h5 {
    font-size: 1.8rem;
    line-height: 1;
}







.foot_inner .info_wrap {

    width: 30%;

    padding: 5rem;

    background: url(../img/ci.png) no-repeat right -10% center / 60% #1B1B1B ;

    position: relative;



    border-radius: 0 5rem 0 0;

}







.roll_btn {

    position: absolute;

    top: -4rem;

    left: 0;

    background-color: #009640;

    min-height: 4rem;

    display: inline-flex;

    align-items: center;

    justify-content: space-between;

    min-width: 18rem;

    padding: 0 2rem;

    border-radius: 1rem 1rem 0 0;

    cursor: pointer;

}



.roll_btn h5 {
    font-size: 1.8rem;
    line-height: 1;
}



.roll_btn img {
    transform: rotate(180deg);
    transition: all 0.4s;
}

.roll_btn.open img {
    transform: rotate(0deg);
}



.foot_inner .info_wrap h3 {

    font-size: 3.6rem;

    margin-bottom: 3rem;

}



.foot_inner .info_wrap table th {

    font-weight: 400;

    min-width: 5rem;

    text-align: left;

    padding: 0.3rem;

}


  .scroll-btn {display: inline-block;
    position: absolute;
    bottom: 75px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 12px;
    font-size: 12px;
    font-weight: 800;
    line-height: 15px;
    color: #fff;
    opacity: 1;
z-index: 5;

display: none;}
  
.scroll-btn::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 2px;
    height: 75px;
    background-color: #fff;
    -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;

}
  
 @keyframes elasticus {
    0% {
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: scaleY(0);
        transform: scaleY(0)
    }

    50% {
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50.1% {
        -webkit-transform-origin: 0 100%;
        transform-origin: 0 100%;
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    to {
        -webkit-transform-origin: 0 100%;
        transform-origin: 0 100%;
        -webkit-transform: scaleY(0);
        transform: scaleY(0)
    }
}

